<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1416m000" xml:lang="en">
   <Header>
      <Title>Print GL Account Matching (tfgld1416m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print
		  a report of matched <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">ledger accounts</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>You can print the reports by:</ListIntro>
            <ListItem>Ledger account and
			 transaction category</ListItem>
            <ListItem>Ledger account,
			 transaction reference, and currency</ListItem>
            <ListItem>Ledger account,
			 transaction reference, and country</ListItem>
            <ListItem>Ledger account and
			 country</ListItem>
            <ListItem>Ledger account and
			 document date</ListItem>
            <ListItem>Ledger account and
			 currency</ListItem>
            <ListItem>Ledger account and
			 matching reference</ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.what">
         <Header>
            <Title>Print Sequence</Title>
         </Header>
         <FuncDesc>The order in which the information is printed.</FuncDesc>
         <SimpleSection>
            <Paragraph>The options are:</Paragraph>
            <Paragraph>List Values</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="hcur">
         <Header>
            <Title>Home currency</Title>
         </Header>
         <FuncDesc>One of a company's base currencies in which LN registers and
		reports amounts.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In a multicurrency system, up to three home currencies can
			 be defined:</ListIntro>
               <ListItem>The <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>
               </ListItem>
               <ListItem>Two <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">reporting currencies</Link>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>